Subject: Problems...

From: [email-masked]
Date: Sun, 8 Jun 1997 19:33:53 +0100 (BST)

Hi everyone...

If you have downloaded a Risc PC kernel that is around 300k in length,
then it is gzipped.  Please either ungzip the kernel before attempting
to use it, or else get the correct version (replaced on the FTP site
today).

Thanks.

Russell.